@charset "utf-8";

@media (max-width: 1600px) {
	.section02 .inner .txt-box h4 {height:calc(1.25em * 1 * 3);}
	
}

@media (max-width: 1400px) {
	#gnb>ul {margin-left:60px;}
	#gnb>ul>li {padding:0 25px;}

	.section01 .col {padding:100px 50px;}

	.section02 .inner .txt-box {padding:30px 30px 100px;}
	.section02 .inner .txt-box h4 {font-size:28px;}
	
	.section04 .cnt {padding:100px 50px 120px;}
	.section04 .tit-box {max-width:450px;}
	
	.technology .img-box {max-width:600px;}
	
	.foot-txt .txt {display:block;}
	
	.product .title .col {padding:30px;}
	.product .specification .row {width:50%;}
	
	.product .video .col {display:block; padding:50px 20px;}
	.product .video .txt-box {width:100%; padding:0; margin-bottom:60px;}
	.product .video .video-box {max-width:730px; padding-right:0; margin:0 0 0 auto;}
	
	.download .list .txt p {padding-right:20px;}
	
	
}

@media (max-width: 1024px) {
	#header {height:90px;}
	#header.hide {transform:translateY(0);}
	#gnb {display:none;}
	
	/* main-visual */
	.main-visual {position:relative; height:calc(100vh - 90px); margin-top:90px;}
	.main-visual .btns {bottom:60px; right:15px;}
	.main-visual .txt-box h2 {font-size:40px; margin-bottom:24px;}
	.main-visual .txt-box p {font-size:24px;}
	/* section common */
	.sec-tit h3 {font-size:50px; padding-right:26px;}
	.sec-tit h3:after {width:12px; height:12px; border:3px solid #e92329;}
	/* section01 */
	.section01 {padding:90px 0 100px;}
	.section01 .col {padding:60px 20px; border-radius:30px; display:block;}
	.section01 .tit-box {max-width:none; margin-bottom:40px;}
	.section01 .txt-box {width:100%;}
	.section01 .txt-box p {font-size:18px; margin-bottom:24px;}
	/* section02 */
	.section02 {padding:90px 0 120px;}
	.section02 .sec-tit {margin-bottom:80px;}
	.section02 .col {flex-wrap:wrap; margin:0 -10px -20px;}
	.section02 .row {width:50%; margin-bottom:20px;}
	.section02 .inner {border-radius:30px;}
	.section02 .inner:after {width:30px; height:30px; right:20px; bottom:20px; background-size:cover;}
	.section02 .inner .img-box {height:230px; border-radius:30px;}
	.section02 .inner .txt-box {padding:30px 30px 60px;}
	.section02 .inner .txt-box h4 {font-size:26px; margin-bottom:16px; height:auto;}
	.section02 .inner .txt-box p {font-size:18px; height:calc(1.7em * 1 * 3); -webkit-line-clamp:3;}
	/* section03 */
	.section03 {padding-bottom:120px;}
	.section03 .col {display:block; margin:0 0 -20px;}
	.section03 .row {width:100%; padding:0;}
	.section03 .inner {height:100%; border-radius:30px;}
	.section03 .txt-box {display:none;}
	.section03 p {font-size:16px;}
	.section03 h3 {font-size:28px;}
	.section03 .row .inner a {border-radius:30px; position:relative;}
	.section03 .inner:hover a {height:100%;}
	.section03 .inner a .txt {opacity:1; padding:60px 20px;}
	.section03 .inner a:after {display:none;}
	.section03 .inner a .txt .tt {font-size:16px; margin-top:20px; margin-bottom:20px;}
	.section03 .inner a .txt .more {font-size:18px; bottom:0; right:0; position:relative; padding-right:46px; opacity:1;  text-align:right;}
	.section03 .inner a .txt .more:after {width:30px; height:30px; margin-top:-15px; background-size:cover;}
	/* section04 */
	.section04 {padding-bottom:120px;}
	.section04 .cnt {padding:60px 20px; border-radius:30px;}
	.section04 .col {display:block;}
	.section04 .tit-box {max-width:none; margin-bottom:40px;}
	.section04 .txt-box {width:100%;}
	.section04 .wrap {margin:0 -15px 40px;}
	.section04 .row {padding:0 15px; margin-bottom:40px;}
	.section04 .row p {font-size:20px; margin-bottom:20px;}
	.section04 .row input {padding-bottom:4px;}
	.section04 .row input::placeholder {font-size:16px;}
	.section04 .row textarea {height:200px; border-radius:15px;}
	.section04 .row textarea::placeholder {font-size:16px;}
	.section04 .check {margin-bottom:40px;}
	.section04 .btns .btn button {width:160px; line-height:46px; padding:0 16px; font-size:16px;}
	.section04 .btns .btn button:after {right:16px;}
	/* footer */
	#footer {padding:60px 0;}
	.foot-cnt {display:block;}
	.foot-logo {max-width:none; margin-bottom:60px;}
	.foot-txt {width:100%;}
	.foot-txt .sns {margin-bottom:40px;}
	.foot-txt .sns li {font-size:14px; padding-left:30px;}
	.foot-txt .sns li img {top:6px;}
	.foot-txt .txt p {font-size:14px; margin-bottom:12px;}
	.foot-txt .txt ul li a {font-size:14px;}

	.scrolltop {bottom:60px; right:15px; transform:translateX(160px); width:60px;}
	
	/* sub-visual */
	.sub-visual {margin-top:90px; height:400px;}
	.sub-visual .title h2 {font-size:50px;}
	.sub-visual .lnb {border-radius:15px 15px 0 0;}
	.sub-visual .lnb ul li a {font-size:16px; height:60px;}
	/* sub common */
	.sub-title {padding:120px 0 80px;}
	.sub-title h3 {font-size:38px; padding-top:40px;}
	.sub-title h3:before {width:12px; height:12px; border:3px solid #E92329; margin-left:-6px;}
	
	.real-cont {padding-bottom:120px;}
	/* sub 01 */
	.about .img-box {border-radius:30px;}
	.about .col {padding:60px 0 0;}
	.about .tit {max-width:300px;}
	.about .tit .box {width:260px; height:260px; padding:30px 30px; top:-100px; left:20px;}	
	.about .tit .box h4 {font-size:20px;}
	.about .tit .box p {font-size:16px;}
	.about .tit .box .logo {bottom:30px; right:30px;}
	.about .txt {padding-left:20px;}
	.about .txt p {font-size:16px; margin-bottom:24px;}
	/* sub 02 
	.product .cnt {padding:60px 30px; border-radius:30px;}
	.product .col {display:block;}
	.product .txt-box {width:100%; padding-right:0; margin-bottom:60px;}
	.product .txt-box .tit {margin-bottom:30px;}
	.product .txt-box .tit p {font-size:16px;}
	.product .txt-box .txt {padding-bottom:20px;}
	.product .txt-box .txt h4 {font-size:28px; margin-bottom:26px;}
	.product .txt-box .txt p {font-size:18px;}
	.product .img-box {border-radius:20px; display:inline-block;}*/
	/* sub 03 */
	.technology .col {padding:60px 0;display:block;}
	.technology .txt-box {width:100%; padding-right:0; margin-bottom:60px;}
	.technology .txt-box .tit {padding-bottom:30px; margin-bottom:30px;}
	.technology .txt-box .tit:after {width:24px;}
	.technology .txt-box .tit p {font-size:18px; padding-left:24px; margin-bottom:10px;}
	.technology .txt-box .tit p:before {width:16px; height:16px; margin-top:-8px;}
	.technology .txt-box .tit h4 {font-size:28px;}
	.technology .txt-box .txt p {font-size:18px;}
	.technology .img-box {height:auto; border-radius:30px;}
	.technology .img-box img {border-radius:30px;}
	
	.technology .img-box .iframe-wrap {position:relative; padding-bottom:56.25%; overflow:hidden; height:0;}
	.technology .img-box .iframe-wrap iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
	
	/* sub 02 */
	.product .cnt {margin-bottom:120px;}
	.product .cnt-tit {margin-bottom:60px;}
	.product .cnt-tit h4 {font-size:38px;}

	.product .title .col {padding:20px; border-radius:30px; display:block;}
	.product .title .tit-box {width:100%; padding-right:0; margin-bottom:60px;}
	.product .title .tit-box .tit {margin-bottom:30px;}
	.product .title .tit-box .tit p {font-size:15px;}
	.product .title .tit-box .txt .tx {margin-bottom:30px;}
	.product .title .tit-box .txt h5 {font-size:26px; margin-bottom:12px;}
	.product .title .tit-box .txt p {font-size:16px;}
	.product .title .tit-box .txt a {padding:0 50px 0 20px; line-height:46px; font-size:16px; margin-top:40px;}
	.product .title .tit-box .txt a:after {width:16px; height:16px; margin-top:-8px; right:20px;}
	.product .title .txt-box {margin:0 auto; border-radius:30px; padding:0 30px;}
	.product .title .img p {font-size:16px; position:relative; bottom:0; margin-bottom:30px;}
	.product .title ul {padding-top:30px; padding-bottom:30px;}
	.product .title a {padding:0 50px 0 20px; line-height:46px; font-size:16px;}
	.product .title a:after {width:16px; height:16px; margin-top:-8px; right:20px;}

	.product .specification .col {margin:0 -16px -40px;}
	.product .specification .row {padding:0 16px; margin-bottom:40px;}
	.product .specification .num {width:80px; line-height:80px; font-size:20px; border-radius:16px;}
	.product .specification .txt {padding-left:30px;}
	.product .specification .txt h5 {font-size:26px;}
	.product .specification .txt p {font-size:18px;}

	.product .additional table tbody {font-size:18px;}
	.product .additional table th {padding:14px 10px;}
	.product .additional table td {padding:14px 10px;}

	.product .output .col {margin:0 -5px -10px;}
	.product .output .row {padding:0 5px; margin-bottom:10px;}
	.product .output .row img {border-radius:30px;}

	.product .video .col {padding:30px 0;}
	.product .video .txt-box {margin-bottom:40px;}
	.product .video .txt-box p {font-size:24px;}
	.product .video .video-box .box {border-radius:30px;}

	.product .application .row {width:33.333333%;}
	.product .application .inner {border-radius:30px; padding:40px 20px;}
	.product .application .inner .icon {margin-bottom:30px;}
	.product .application .inner p {font-size:18px;}
	
	/* sub 04 */
	.download .col {display:block; margin:0 0 -60px;}
	.download .col .row {width:100%; padding:0; margin-bottom:60px;}
	.download .tit-box {padding-bottom:40px; margin-bottom:50px;}
	.download .tit-box h4 {font-size:32px;}
	.download .list .txt {margin-bottom:40px;} 
	.download .list .txt p {font-size:18px; padding-right:20px;}
	.download .list .txt ul {max-width:200px;}
	.download .list .txt ul li {max-width:160px;}
	.download .list .txt a {border-radius:30px; line-height:46px; font-size:16px; padding:0 20px;}
	.download .list .txt a:after {width:18px; height:18px; margin-top:-9px; right:20px;}



	
	
}

@media (max-width: 640px) {
	
	#header {height:80px;}	
	/* main-visual */
	.main-visual {position:relative; height:calc(100vh - 80px); margin-top:80px;}
	.main-visual .btns {bottom:40px;}
	.main-visual .txt-box h2 {font-size:30px; margin-bottom:20px;}
	.main-visual .txt-box p {font-size:18px;}
	/* section common */
	.sec-tit h3 {font-size:32px; padding-right:20px;}
	.sec-tit h3:after {width:10px; height:10px; border:2px solid #e92329;}
	/* section01 */
	.section01 {padding:80px 0 100px;}
	.section01 .col {padding:40px 20px; border-radius:20px;}
	.section01 .tit-box {margin-bottom:30px;}
	.section01 .txt-box p {font-size:16px; margin-bottom:20px;}
	/* section02 */
	.section02 {padding:80px 0 100px;}
	.section02 .sec-tit {margin-bottom:60px;}
	.section02 .col {display:block; margin:0 0 -20px;}
	.section02 .row {width:100%;}
	.section02 .inner {border-radius:20px;}
	.section02 .inner .img-box {height:200px; border-radius:20px;}
	.section02 .inner .txt-box {padding:20px 20px 60px;}
	.section02 .inner .txt-box h4 {font-size:24px; margin-bottom:10px;}
	.section02 .inner .txt-box p {font-size:16px;}
	/* section03 */
	.section03 {padding-bottom:100px;}
	.section03 .inner {border-radius:20px;}
	.section03 p {font-size:14px;}
	.section03 h3 {font-size:24px;}
	.section03 .row .inner a {border-radius:20px;}
	.section03 .inner a .txt {padding:30px 20px;}
	.section03 .inner a .txt .tt {font-size:14px; margin-top:16px; margin-bottom:16px;}
	.section03 .inner a .txt .more {font-size:16px; padding-right:40px;}
	.section03 .inner a .txt .more:after {width:24px; height:24px; margin-top:-12px;}
	/* section04 */
	.section04 {padding-bottom:100px;}
	.section04 .cnt {padding:30px 20px; border-radius:20px;}
	.section04 .tit-box {margin-bottom:30px;}
	.section04 .wrap {margin:0 0 30px; display:block;}
	.section04 .row {padding:0; margin-bottom:30px; width:100%;}
	.section04 .row p {font-size:18px; margin-bottom:14px;}
	.section04 .row input::placeholder {font-size:14px;}
	.section04 .row textarea {height:140px; border-radius:10px;}
	.section04 .row textarea::placeholder {font-size:14px;}
	.section04 .check {margin-bottom:30px;}
	.section04 .btns {display:block;}
	.section04 .btns .btn {margin-bottom:20px;}
	.section04 .btns .btn button {width:140px; line-height:42px; padding:0 15px; font-size:14px;}
	.section04 .btns .btn button:after {right:15px;}
	/* footer */
	#footer {padding:30px 0;}
	.foot-logo {margin-bottom:30px;}
	.foot-txt .sns {margin-bottom:20px;}
	.foot-txt .sns li {font-size:12px; padding-left:22px;}
	.foot-txt .sns li img {top:5px; width:12px;}
	.foot-txt .txt p {font-size:12px; margin-bottom:10px;}
	.foot-txt .txt ul {display:block;}
	.foot-txt .txt ul li a {font-size:12px;}

	.scrolltop {bottom:60px; right:15px; transform:translateX(160px); width:60px;}
	
	/* sub-visual */
	.sub-visual {margin-top:80px; height:300px;}
	.sub-visual .title h2 {font-size:38px;}
	.sub-visual .lnb {border-radius:10px 10px 0 0;}
	.sub-visual .lnb ul li a {font-size:14px; height:100%; padding:10px;}
	/* sub common */
	.sub-title {padding:80px 0 60px;}
	.sub-title h3 {font-size:30px; padding-top:20px;}
	.sub-title h3:before {width:10px; height:10px; border:2px solid #E92329; margin-left:-5px;}

	.real-cont {padding-bottom:100px;}
	/* sub 01 */
	.about .img-box {border-radius:20px;}
	.about .col {padding:30px 0 0; display:block;}
	
	.about .tit {max-width:none; margin-bottom:60px;}
	.about .tit .box {width:300px; height:300px; padding:20px; top:0; left:0; position:relative;}	
	.about .tit .box h4 {font-size:18px;}
	.about .tit .box p {font-size:14px;}
	.about .tit .box .logo {bottom:20px; right:20px;}
	.about .txt {padding-left:0; width:100%;}
	.about .txt p {font-size:14px; margin-bottom:18px;}
	/* sub 02 
	.product .cnt {padding:30px 20px; border-radius:20px;}
	.product .txt-box {margin-bottom:30px;}
	.product .txt-box .tit {margin-bottom:20px;}
	.product .txt-box .tit p {font-size:14px;}
	.product .txt-box .txt {padding-bottom:16px;}
	.product .txt-box .txt h4 {font-size:24px; margin-bottom:18px;}
	.product .txt-box .txt p {font-size:16px;}
	.*/
	/* sub 03 */
	.technology .col {padding:30px 0;}
	.technology .txt-box {margin-bottom:30px;}
	.technology .txt-box .tit {padding-bottom:20px; margin-bottom:20px;}
	.technology .txt-box .tit:after {width:20px;}
	
	.technology .txt-box .tit p {font-size:16px; padding-left:20px;}
	.technology .txt-box .tit p:before {width:12px; height:12px; margin-top:-6px;}
	.technology .txt-box .tit h4 {font-size:24px;}
	.technology .txt-box .txt p {font-size:16px;}
	.technology .img-box {height:auto; border-radius:20px;}
	
	/* sub 02 */
	.product .cnt {margin-bottom:80px;}
	.product .cnt-tit {margin-bottom:30px;}
	.product .cnt-tit h4 {font-size:28px;}
	
	.product .title .col {border-radius:20px;}
	.product .title .tit-box {margin-bottom:30px;}
	.product .title .tit-box .tit {margin-bottom:20px;}
	.product .title .tit-box .tit p {font-size:14px;}
	.product .title .tit-box .txt .tx {margin-bottom:20px;}
	.product .title .tit-box .txt h5 {font-size:22px; margin-bottom:10px;}
	.product .title .tit-box .txt p {font-size:14px;}
	.product .title .tit-box .txt a {line-height:38px; font-size:14px; margin-top:30px;}
	.product .title .txt-box {border-radius:20px; padding:0 20px;}
	.product .title .img p {font-size:14px; margin-bottom:20px;}
	.product .title ul {padding-top:20px; padding-bottom:20px;}
	.product .title a {line-height:38px; font-size:14px;}

	.product .specification .col {margin:0 0 -30px; display:block;}
	.product .specification .row {padding:0; width:100%; margin-bottom:30px;}
	.product .specification .num {width:50px; line-height:50px; font-size:18px; border-radius:10px;}
	.product .specification .txt {padding-left:20px;}
	.product .specification .txt h5 {font-size:20px; margin-bottom:0;}
	.product .specification .txt p {font-size:16px;}

	.product .additional table tbody {font-size:16px;}
	.product .additional table th {padding:10px;}
	.product .additional table td {padding:10px;}

	.product .output .col {margin:0 0 -10px;}
	.product .output .row {padding:0; width:100%;}
	.product .output .row img {border-radius:20px;}

	.product .video .txt-box {margin-bottom:30px;}
	.product .video .txt-box p {font-size:20px;}
	.product .video .video-box .box {border-radius:20px;}
	
	.product .application .row {width:50%;}
	.product .application .inner {border-radius:20px; padding:20px;}
	.product .application .inner .icon {margin-bottom:20px;}
	.product .application .inner p {font-size:16px;}
	
	/* sub 04 */
	.download .col {margin:0 0 -50px;}
	.download .col .row {margin-bottom:50px;}
	.download .tit-box {padding-bottom:20px; margin-bottom:20px;}
	.download .tit-box h4 {font-size:24px;}
	.download .list .txt {margin-bottom:15px; display:block; padding-bottom:15px; border-bottom:1px solid #333;} 
	.download .list .txt:last-child {padding-bottom:0; margin-bottom:0; border-bottom:0;}
	.download .list .txt p {font-size:16px; padding-right:0; margin-bottom:10px; width:100%;}
	.download .list .txt ul {max-width:200px; justify-content:flex-start;}
	.download .list .txt ul li {max-width:160px;}
	.download .list .txt a {line-height:38px; font-size:14px; padding:0 15px;}
	.download .list .txt a:after {width:16px; height:16px; margin-top:-8px; right:15px;}
	
	
}

@media (max-width: 400px) {
	
}